<?php
if($user['clan_prava'] >= '3' || $user['prava'] >= '4'){
mysql_query("UPDATE `forum_comm` SET `msg` = '0', `deleted` = '1', `delitor_id` = '$user[id]' WHERE `id` = '$msg[id]' LIMIT 1");
$_SESSION['message'] = "Сообщение было удалено!";
header("Location: /topic?id=$topic_msg[id]&page=$page");
exit();
}else{
header("Location: /topic?id=$topic_msg[id]");
$_SESSION['err'] = "У вас недостаточно прав";
exit();
}
?>